Bug 121495 - label text box is too big, no error message
Summary: label text box is too big, no error message
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-22 04:40 UTC by James Antill
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-04 20:46:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Antill 2004-04-22 04:40:57 UTC
Description of problem:
 If you fill the text of the label text box in the cd burner dialog
then when you click ok nothing happens and you get...

** (nautilus-cd-burner:31936): CRITICAL **: file make-iso.c: line 496
(make_iso): assertion `strlen (label) < 32' failed

...in your .xsession-errors file.

Version-Release number of selected component (if applicable):

% rpm -q nautilus nautilus-cd-burner
nautilus(0:2.4.0-7).i386
nautilus-cd-burner(0:0.5.3-1).i386

Comment 1 Alexander Larsson 2004-05-04 20:46:54 UTC
Fixed in 2.6.0


Note You need to log in before you can comment on or make changes to this bug.